/*CSS mouse hover parallax */

#parallax1{
    background: url('img/background.jpg') no-repeat center  center ;
    background-size: calc(100% + 3.5vw);
    width: 100%;
    height: 35vw;
    z-index: 1;
  }

  #parallax2{
    background: url('img/layer-1.png') no-repeat center  center ;
    background-size: calc(100% + 3.5vw);
    width: 100%;
    height: 35vw;
    z-index: 2;
  }

  #parallax3{
    background: url('img/layer-2.png') no-repeat center  center ;
    background-size: calc(100% + 3.5vw);
    width: 100%;
    height: 35vw;
    z-index: 3;
  }
  #parallax4{
    background: url('img/layer-3.png') no-repeat center  center ;
    background-size: calc(100% + 3.5vw);
    width: 100%;
    height: 35vw;
    z-index: 4;
  }